/*

*/

.version.studio /* version checker */
{
	color: #0000FB;
	background-color: #1EC37E;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -66px;
	width: 0.01px;/* should not cover content below */
}

#pu2221-4
{
	width: 0.01px;
	margin-left: -83px;
}

#u2221-4
{
	z-index: 30;
	width: 381px;
	min-height: 53px;
	background-color: transparent;
	line-height: 68px;
	color: #000000;
	text-align: center;
	font-size: 57px;
	font-family: industry-inc-inline, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 82px;
}

#u2238
{
	z-index: 34;
	width: 60px;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
}

#u2240
{
	z-index: 35;
	width: 223px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 162px;
}

#pu2241-4
{
	width: 0.01px;
}

#u2241-4
{
	z-index: 36;
	width: 51px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2243-4
{
	z-index: 40;
	width: 171px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u2242-4
{
	z-index: 44;
	width: 171px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	margin-left: 51px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u2244-4
{
	z-index: 48;
	width: 171px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	margin-left: 51px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u2248-5
{
	z-index: 84;
	width: 363px;
	min-height: 19px;
	background-color: transparent;
	line-height: 16px;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 91px;
}

#u2248
{
	color: #BF1C2B;
}

#u1630
{
	z-index: 95;
	min-height: 25px;
	padding: 23px 322px 23px 22px;
}

#u1999
{
	z-index: 96;
	width: 36px;
	height: 5px;
	position: relative;
}

#u2000
{
	z-index: 97;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u2001
{
	z-index: 98;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1630-bw
{
	z-index: 95;
	min-height: 25px;
	margin-top: 66px;
}

#accordionu2004
{
	z-index: 99;
}

#u2005
{
	z-index: 100;
}

#u2006-3
{
	z-index: 101;
	min-height: 71px;
}

#u2006-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	margin: 0px;
}

#u2007
{
	z-index: 104;
}

#menuu2008
{
	z-index: 105;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2009
{
	width: 379px;
	position: relative;
}

#u2012
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2012:hover
{
	width: 379px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u2015
{
	z-index: 108;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2012:hover #u2015
{
	width: 33px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2014-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2012:hover #u2014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2021
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2022
{
	z-index: 115;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2024-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2012.MuseMenuActive #u2014-4,#u2021:hover #u2024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2030
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2031
{
	z-index: 122;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2032-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2021.MuseMenuActive #u2024-4,#u2030:hover #u2032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2035
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2036
{
	z-index: 129;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2037-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2030.MuseMenuActive #u2032-4,#u2035:hover #u2037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2042
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2043
{
	z-index: 136;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2044-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2035.MuseMenuActive #u2037-4,#u2042:hover #u2044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2051
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2052
{
	z-index: 143;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2053-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2042.MuseMenuActive #u2044-4,#u2051:hover #u2053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2056
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2057
{
	z-index: 150;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2059-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2051.MuseMenuActive #u2053-4,#u2056:hover #u2059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2020,#u2027,#u2034,#u2041,#u2048,#u2055,#u2062
{
	width: 379px;
	margin-top: 2px;
	position: relative;
}

#u2063
{
	width: 379px;
	min-height: 24px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2012.MuseMenuActive,#u2021.MuseMenuActive,#u2030.MuseMenuActive,#u2035.MuseMenuActive,#u2042.MuseMenuActive,#u2051.MuseMenuActive,#u2056.MuseMenuActive,#u2063.MuseMenuActive
{
	width: 379px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u2066
{
	z-index: 157;
	width: 33px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2012.MuseMenuActive #u2015,#u2021.MuseMenuActive #u2022,#u2030.MuseMenuActive #u2031,#u2035.MuseMenuActive #u2036,#u2042.MuseMenuActive #u2043,#u2051.MuseMenuActive #u2052,#u2056.MuseMenuActive #u2057,#u2063.MuseMenuActive #u2066
{
	width: 33px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2065-4
{
	width: 346px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 33px;
}

#u2056.MuseMenuActive #u2059-4,#u2063:hover #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#u2063.MuseMenuActive #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 346px;
	margin: 0px -10000px 0px 0px;
}

#accordionu2004-bw
{
	z-index: 99;
	margin-top: 66px;
}

#u3562
{
	z-index: 162;
	width: 296px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u2601
{
	z-index: 163;
}

#u2220-4
{
	z-index: 26;
	width: 346px;
	background-color: transparent;
	line-height: 16px;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 13px;
	position: relative;
}

#u2245
{
	z-index: 52;
	width: 318px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 12px;
	position: relative;
}

#u2246-15
{
	z-index: 69;
	width: 318px;
	background-color: transparent;
	line-height: 16px;
	text-transform: uppercase;
	font-size: 13px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2247-16
{
	z-index: 53;
	width: 309px;
	background-color: transparent;
	line-height: 16px;
	text-transform: uppercase;
	font-size: 13px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2246-13 > li:before,#u2247-9 > li:before,#u2247-14 > li:before
{
	content: '○';
}

#u2260
{
	z-index: 89;
	height: 300px;
	background: transparent url("../../images/20150429_181423.jpg") no-repeat center center;
	background-size: cover;
}

#u2260-bw
{
	z-index: 89;
	margin-top: 12px;
	height: 300px;
}

#u2264
{
	z-index: 90;
	height: 300px;
	background: transparent url("../../images/20140107_091333%20(1).jpg") no-repeat center center;
	background-size: cover;
}

#u2264-bw
{
	z-index: 90;
	height: 300px;
}

#u2266
{
	z-index: 91;
	height: 300px;
	background: transparent url("../../images/20130120_135526.jpg") no-repeat center center;
	background-size: cover;
}

#u2266-bw
{
	z-index: 91;
	height: 300px;
}

#u2267
{
	z-index: 92;
	height: 300px;
	background: transparent url("../../images/20140107_091457%20(1).jpg") no-repeat center center;
	background-size: cover;
}

#u2267-bw
{
	z-index: 92;
	height: 300px;
}

#u2268
{
	z-index: 93;
	height: 300px;
	background: transparent url("../../images/20150616_181814.jpg") no-repeat center center;
	background-size: cover;
}

#u2268-bw
{
	z-index: 93;
	height: 300px;
}

#u2288
{
	z-index: 94;
	height: 300px;
	background: transparent url("../../images/20140904_184708.jpg") no-repeat center center;
	background-size: cover;
}

#u2288-bw
{
	z-index: 94;
	height: 300px;
}

#buttonu2289
{
	z-index: 164;
	min-height: 70px;
	border-width: 0px;
	border-color: #45A8EB;
	background-color: #BF1C2B;
	padding-bottom: 3px;
}

#buttonu2289.ButtonSelected
{
	min-height: 70px;
	margin: 0px;
}

#u2290-8
{
	z-index: 165;
	width: 242px;
	min-height: 52px;
	background-color: transparent;
	padding: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 22px;
}

#buttonu2289.ButtonSelected #u2290-8
{
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 52px;
	width: 242px;
	margin: 4px -10000px 0px 0px;
}

#u2290
{
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u2290-3
{
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u2290-4,#u2290-6
{
	text-align: left;
	color: #FFFFFF;
}

#u2291-4
{
	z-index: 173;
	width: 31px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #1C2931;
	background-color: #FFFFFF;
	padding: 12px;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 297px;
}

#buttonu2289:hover #u2291-4
{
	border-color: #1C2931;
	background-color: #1C2931;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 23px;
	width: 31px;
	margin: 9px -10000px 0px 0px;
}

#buttonu2289.ButtonSelected #u2291-4
{
	border-color: #1C2931;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 23px;
	width: 31px;
	margin: 9px -10000px 0px 0px;
}

.Book-Button
{
	border-width: 1px;
	border-color: #45A8EB;
	background-color: #45A8EB;
	border-radius: 100px;
}

#u2291-2
{
	font-size: 31px;
	line-height: 31px;
	color: #BF1C2B;
	font-family: '__Material-Design-Iconic-Font_5';
}

#buttonu2289-bw
{
	z-index: 164;
	min-height: 70px;
}

#pu1617
{
	width: 0.01px;
	margin-top: -1px;
}

#u1617
{
	z-index: 2;
	min-height: 36px;
	padding: 6px 10px 8px 5px;
}

#u1619-4
{
	z-index: 7;
	width: 90px;
	min-height: 5px;
	margin-left: 275px;
	position: relative;
}

#u1618-4
{
	z-index: 3;
	width: 251px;
	min-height: 19px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u1620-6
{
	z-index: 11;
	width: 203px;
	min-height: 15px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1617-bw
{
	z-index: 2;
	min-height: 36px;
}

#u1621
{
	z-index: 18;
	height: 20px;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 280px;
}

#u1623
{
	z-index: 21;
	height: 20px;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 339px;
}

#u1625
{
	z-index: 24;
	height: 20px;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 304px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Material-Design-Iconic-Font_5';
	src: url('../../fonts/material-design-iconic-font1.eot');
	src: local('☺'), url('../../fonts/material-design-iconic-font1.woff') format('woff'), url('../../fonts/material-design-iconic-font1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

